<?php
$dalTablecuenta = array();
$dalTablecuenta["idcuenta"] = array("type"=>3,"varname"=>"idcuenta");
$dalTablecuenta["denominacion"] = array("type"=>200,"varname"=>"denominacion");
$dalTablecuenta["fecha_alta"] = array("type"=>7,"varname"=>"fecha_alta");
$dalTablecuenta["saldo"] = array("type"=>3,"varname"=>"saldo");
$dalTablecuenta["estado"] = array("type"=>200,"varname"=>"estado");
$dalTablecuenta["idusuario"] = array("type"=>3,"varname"=>"idusuario");
	$dalTablecuenta["idcuenta"]["key"]=true;
$dal_info["cuenta"]=&$dalTablecuenta;

?>